Correct HAVE_PCI_DEV_PCIE_MPSS spelling
[~emulex/for-vlad/old/compat.git] / configure.ac
2014-10-28 Vladimir SokolovskyAdded autotools environment